There are currently no open bugs.

"libcrypt-ecb-perl" versions published in Ubuntu

Hirsute (2.22-1): universe/perl
Groovy (2.22-1): universe/perl
Focal (2.21-1): universe/perl
Bionic (2.21-1): universe/perl
Xenial (1.45-1): universe/perl
Trusty (1.45-1): universe/perl
Precise (1.40-2): universe/perl